<?php
$z[0]=Array("field","芦靖湖旅游区,芦靖湖旅游区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","芦靖湖旅游区芦靖湖旅游区位于靖边县南，距靖边县城25公里。由芦靖湖休闲度假区，乌延城历史观光区，张峁水库水上游乐区三个部分组成。景区范围约10平方公里。计划投资6407万元。旅游区内北端的芦靖湖距县城最近，约2.5公里，水域总面积1.2平方公里，水深3—4",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","芦靖湖旅游区_靖边县芦靖湖旅游区旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　芦靖湖旅游区\n</p><p>　　芦靖湖旅游区位于靖边县南，距靖边县城25公里。由芦靖湖休闲度假区，乌延城历史观光区，张峁水库水上游乐区三个部分组成。景区范围约10平方公里。计划投资6407万元。旅游区内北端的芦靖湖距县城最近，约2.5公里，水域总面积1.2平方公里，水深3—4米，长约3公里湖中有小岛两座，一座面积约11亩，名为怡心岛。另一座面积约3亩，名为翠苇岛。镇靖古城位于镇靖乡政府所在地，距县城8公里，镇靖城西山梁上有明长城遗址，城内原有中山台、老爷楼、九龙壁、城隍庙、七佛殿、玉皇阁、娘娘庙、神路等景观。南端的张峁水库距县城8.5公里，蓄水量680万立方米，水最处深12.6米，水体长约5公里，总面积4平方公里。这里水质优良，碧波荡漾，四周绿树成荫，风景秀丽，坝下的天然草坪，绵延千米。芦河穿境而过，靖志公路贯通南北，这里人杰地灵，土地辽阔，碧波万顷，绿草如茵，人文景观神奇，汇历史古今于一身；自然景观优美，集湖光山色成一体。\n</p><p>　　芦靖湖景区自然资源组合好，品质高，分布广，加之丰富的历史文化内涵提升了景区的旅游文化品位，是一处难得的旅游景区。周末假日，携家人朋友到这里旅游，一来可饱览大自然的天成之美，二来可了解靖边县悠远的革命历史和传统文化。同时这里也不失为青少年良好的革命传统教育基地。</div><br clear=all>",558,1684);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z0401Q40-1V62.gif",1686,1771);
$z[7][4]['name']="litpic";

?>